@charset "UTF-8";*{margin:0;padding:0;}
html{overflow-y:scroll;}
hr{display:none;clear:both;}
img{margin:0;padding:0;border:none;}
p{margin:0;padding:0;}
table{margin:0;padding:0;empty-cells:show;font-size:100%;text-align:left;}
h1, h2, h3, h4, h5, h6{margin:0;padding:0;}
th, td{margin:0;padding:0;}
em{font-style:normal;font-weight:bold;}
a.thispage{font-weight:bold;}
a:link{color:#006cff;text-decoration:underline;}
a:visited{color:#006ccc;text-decoration:underline;}
a:hover{color:#ff6600;text-decoration:none;}
a:active{color:#006ccc;text-decoration:underline;}
ul,ol{list-style-type:none;padding:15px 0;}
.m-wdy{color:#999900;}
.m-sat{color:#00f;}
.m-sun{color:#f33;}
.center{margin:0;padding:0;text-align:center;}
#twtr-widget-1 .twtr-hd{color:#fff !important;font-family:'Amethysta', serif;}
#twtr-widget-1 .twtr-ft{display:none;}
#twtr-widget-1 .twtr-bd, #twtr-widget-1 .twtr-timeline i a, #twtr-widget-1 .twtr-bd p{color:#fff !important;font-size:10px;}
body{margin:0;padding:0;color:#333;font-size:13px;font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";line-height:1.6em;background-color:#000000;text-align:center;background:url(../images/bg_body.gif) #f1f1f1;}
div#wrap-container{margin:0 auto;width:1010px;background:url(../images/bg_wrap.png) repeat-y top center;}
div#container{margin:0 auto;width:1000px;background:url(../images/bg_container.jpg);}
div#localmenu{margin:0;padding:0;width:270px;_width:250px;text-align:center;float:left;}
div#localmenu .logo{padding:40px 0 20px 0;}
div#localmenu .logo .cotact{padding:10px 0 0 0;line-height:1.1em;font-size:11px;}
div#localmenu div.menuarea{margin:0;padding:0;}
div#localmenu div.menuarea div.menuitem{margin:0;padding:10px 0;}
div#localmenu div.calenderarea{margin:10px 0 0 0;padding:10px;background:url(../images/bg_calender.png) no-repeat top center;}
div#localmenu .bannerarea{margin:15px 0;}
div#localmenu .twimg{margin:15px auto 0 auto;width:220px;}
#maincontents{margin:0 0 0 270px;_margin:0 0 0 250px;padding:0;width:730px;text-align:center;}
#maincontents .mainarea{margin:0 auto;padding:10px 0 0 0;width:709px;text-align:center;}
#maincontents .mainarea .titleline-news{margin:0;width:709px;height:48px;text-align:right;background:url(../images/title_whatsnew.png) no-repeat top left;border-bottom:1px solid #808080;}
#maincontents .mainarea .titleline-schedule{margin:0 auto;width:709px;height:48px;text-align:right;background:url(../images/title_schedule.png) no-repeat top left;border-bottom:1px solid #808080;}
#maincontents .mainarea .titleline-schedule2{margin:0 auto;width:709px;height:48px;text-align:left;border-bottom:1px solid #808080;}
#maincontents .mainarea .titleline{margin:0 auto;width:709px;height:48px;text-align:right;border-bottom:1px solid #808080;}
#maincontents .mainarea .subtitle{margin:0 auto;padding:15px 0;text-align:center;}
#maincontents .mainarea .contentsarea{margin:0 auto;padding:0;width:650px;text-align:left;}
#maincontents .mainarea .itemtitle{margin:0;padding:20px 0 10px 0;}
#maincontents .mainarea .itemarticle{margin:0 0 2px 0;padding:15px 25px;text-align:left;background:url(../images/bg_frame.png);border:1px solid #ccc;}
#maincontents .mainarea .itemarticle2{margin:0;padding:15px 15px;text-align:left;background:url(../images/bg_frame.png);border:1px solid #ccc;}
#maincontents .mainarea .itemarticle table{margin:0;width:100%;border:1px solid #bbb;}
#maincontents .mainarea .itemarticle table th{margin:0;padding:5px;text-align:center;border-right:1px solid #bbb;background:#eee;}
#maincontents .mainarea .itemarticle table td{margin:0;padding:5px;text-align:left;}
#maincontents .mainarea .titleline-news img,
#maincontents .mainarea .titleline-schedule img{padding:11px 15px 0 0;}
#maincontents .mainarea .newsarea{margin:0 auto;padding:15px 0;width:650px;text-align:left;}
#maincontents .mainarea .newsarea .news-title{padding:0 0 5px 23px;background:url(../images/icon_index1.png) no-repeat 2px 2px;text-decoration:underline;}
#maincontents .mainarea .newsarea .news-title-empty{padding:0 0 5px 23px;background:url(../images/icon_index1.png) no-repeat 2px 2px;text-decoration:none;}
#maincontents li.warning{padding:0 0 0 20px;background:url(../images/icon_index2.png) no-repeat 2px 2px;}
#maincontents .mainarea .newsarea .news-article{padding:15px 30px;margin:15px 0;border:1px solid #ccc;background:url(../images/bg_frame.png);}
#maincontents .mainarea .newsarea .news-article-empty{padding:0;margin:0;diplay:none;}
#maincontents .mainarea .schedulearea{margin:1px 0 0 0;padding:10px 0 15px 0;width:709px;text-align:left;background:url(../images/bg_frame.png);border-bottom:1px dotted #666;}
#maincontents .mainarea .schedulearea-today{margin:0;padding:15px 0;width:709px;text-align:left;background:url(../images/schedule_listbg_today.png) no-repeat;}
#maincontents .mainarea .schedule-mark{margin:0;padding:0 15px;width:88px;height:24px;float:right;}
#maincontents .mainarea .schedulearea .schedule-img{margin:0 15px;padding:0;width:50px;height:50px;float:left;}
#maincontents .mainarea .schedulearea .schedule-cnt{margin:0 0 0 80px;padding:0;width:600px;}
#maincontents .mainarea .schedulearea .schedule-title{margin:0;padding:0;}
#maincontents .mainarea .schedulearea .schedule-artist{margin:0;padding:0;color:#888;}
#maincontents .mainarea .newsarea .live-head-area{margin:15px 0px;padding:0 0 0 15px;border-left:1px solid #ccc;}
#maincontents .mainarea .newsarea .live-head-area .day{margin-right:5px;padding:5px;width:88px;height:88px;background:url(../images/live_daybg.png) no-repeat;float:left;}
#maincontents .mainarea .newsarea .live-head-area .live-title{margin-left:5px;font-size:120%;font-weight:bold;color:#06f;}
#maincontents .mainarea .newsarea .live-head-area .live-date,
#maincontents .mainarea .newsarea .live-head-area .perform-artist{margin-left:5px;font-size:100%;color:#555;}
#maincontents .mainarea .newsarea .live-article{padding:15px 30px;margin:15px 0;15px 0;background:url(../images/livebg_frame.png);}
#maincontents .mainarea .live-images-area{text-align:center;font-size:88%;color:#555;padding:10px;float:left;}
#maincontents .mainarea .live-images-area img{padding:0 0 5px 0;}
.banner{padding-left:375px;}
div#footer-menu{margin:30px auto 0 auto;text-align:right;width:960px;font-size:88%;color:#666;padding:30px 20px 5px 20px;background:#222;}
div#footer-banner{margin:0 auto;text-align:left;width:960px;font-size:88%;color:#666;padding:0 20px 0 20px;background:#222;}
div#footer-credit{margin:0 auto;padding:5px 20px 5px 20px;text-align:right;width:960px;font-size:88%;color:#666;background:#111;}
#form table{width:600px;margin:10px auto 0 auto;padding:0;}
#form table th{width:150px;padding:6px;margin:3px;background:url(../images/livebg_frame.png);}
#form table td{width:450px;padding:6px;margin:3px;}
#form table td input{width:300px;padding:3px;margin:1px;}
#form table td textarea{width:400px;height:140px;padding:3px;margin:1px;}
#form .sendbtnarea{padding:20px 0;text-align:center;}
#form .sendbtnarea input{width:100px;padding:5px;margin:1px;background:#fff;text-align:center;}
#form .errormessage{color:#f00;padding:5px 20px;background:#000;}
#ticket-area{color:#fff;padding:5px 20px;background:#000;}
#ticket-area #ticket-form{color:#ff0;padding:5px 20px;background:#000;}
#ticket-area .news-article{background:none !important;}
#ticketform table{width:100%;margin:0 auto;padding:0;background:#333;}
#ticketform table th{width:150px;padding:6px;margin:3px;background:#222;vertical-align:top;}
#ticketform table td{width:350px;padding:6px;margin:3px;background:#000;}
#ticketform table td input{width:230px;padding:3px;margin:1px;}
#ticketform table td textarea{width:300px;height:40px;padding:3px;margin:1px;}
#ticketform .sendbtnarea{padding:20px 0;text-align:center;}
#ticketform .sendbtnareaback{padding:0 0 20px 0;text-align:center;}
#ticketform .sendbtnarea input{width:200px;padding:5px;margin:1px;background:#fff;color:#000;font-weight:bold;text-align:center;}
#ticketform .sendbtnareaback input{width:100px;padding:5px;margin:1px;background:#ccc;color:#000;font-weight:bold;text-align:center;}
#ticketform .errormessage{color:#fff;padding:5px 20px;background:#cc0000;}
#ticketform .memo{color:#fff;padding:5px 15px;background:#555;width:520px;text-align:left;}
#ticketform .attention{padding:0 0 10px 0;color:#ff9;}
#ticketform .requred{color:#f00;}
.clear:after{content:".";display:block;height:0;line-height:0;font-size:0;clear:both;visibility:hidden;}
.clear{display:inline-block;}
* html .clear{height:1%;}
.clear{display:block;}
*>/**/sup{vertical-align:text-top;line-height:4px;}
#toAnchors{margin:0;padding:0;width:0px;height:0px;text-indent:-10000em;vertical-align:top;text-decoration:none;overflow:hidden;position:absolute;top:-12px;}